<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_coursecompleted', language 'cs', version '3.4'.
 *
 * @package     enrol_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercourse'] = 'Dostupné po absolvování kurzu: {$a}';
$string['cachedef_compcourses'] = 'Zápis do mezipaměti dokončení kurzu';
$string['compcourse'] = 'Absolvovaný kurz';
$string['compcourse_help'] = 'Který kurz musí být absolvovaný.';
$string['coursecompleted:config'] = 'Nakonfigurujte instance dokončení kurzu';
$string['coursecompleted:enrolpast'] = 'Zapište uživatele, kteří kurzy absolvovali v minulosti';
$string['coursecompleted:manage'] = 'Spravujte zapsané uživatele';
$string['coursecompleted:unenrol'] = 'Vyškrtnout uživatele z kurzu';
$string['coursecompleted:unenrolself'] = 'Odhlaste se z kurzu';
$string['pluginname'] = 'Automatický zápis do kurzu';
$string['pluginname_desc'] = 'Zásuvný modul pro zápis dokončeného kurzu umožňuje přístup ke kurzům po dokončení kurzu.';
$string['privacy:metadata'] = 'Plugin pro přihlášení do kurzu neukládá žádné osobní údaje.';
$string['processexpirationstask'] = 'Úloha vypršení platnosti zápisu dokončena';
$string['status'] = 'Zapnuto';
$string['status_desc'] = 'Ve výchozím nastavení povolit automatický zápis do kurzu.';
$string['status_help'] = 'Toto nastavení určuje, zda je povolen zápis absolvovaného kurzu.';
$string['status_link'] = 'enrol/coursecompleted';
$string['uponcompleting'] = 'Po dokončení kurzu {$a}';
$string['usersenrolled'] = 'Počet zaregistrovaných uživatelů: {$a}';
$string['willbeenrolled'] = 'Do tohoto kurzu budete zapsáni, když absolvujete kurz {$a}';
